## golang-github-azure-azure-pipeline-go 0.1.7

=== debian/changelog ===
golang-github-azure-azure-pipeline-go (0.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #908934)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Sep 2018 10:39:56 +0200
