=== debian/control ===
Source: golang-github-azure-azure-pipeline-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/Azure/azure-pipeline-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-pipeline-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-pipeline-go.git
XS-Go-Import-Path: github.com/Azure/azure-pipeline-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-azure-azure-pipeline-go-dev
Architecture: all
Depends: ${misc:Depends}
Description: HTTP request/response middleware pipeline
 Package pipeline implements an HTTP request/response middleware pipeline whose
 policy objects mutate an HTTP request's URL, query parameters, and/or headers
 before the request is sent over the wire.
