## golang-github-azure-azure-pipeline-go 0.2.2

=== debian/changelog ===
golang-github-azure-azure-pipeline-go (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * golang-github-azure-azure-pipeline-go-dev Depends:
      golang-github-mattn-go-ieproxy-dev,
      golang-github-pkg-errors-dev
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 Jan 2020 19:50:00 +0800

golang-github-azure-azure-pipeline-go (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build-Depends: golang-github-mattn-go-ieproxy-dev,
       golang-github-pkg-errors-dev
  * Standards-Version: 4.4.1
  * debhelper compatibility level 12: debhelper-compat (= 12)
  * mark golang-github-azure-azure-pipeline-go-dev as Multi-Arch: foreign
  * build with dh --builddirectory=_build

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 Jan 2020 09:27:31 +0800
