=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-any
-Standards-Version: 4.2.1
+               golang-any,
+               golang-github-mattn-go-ieproxy-dev,
+               golang-github-pkg-errors-dev
+Standards-Version: 4.5.0
 Homepage: https://github.com/Azure/azure-pipeline-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-pipeline-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-pipeline-go.git
@@ -15,7 +17,10 @@
 
 Package: golang-github-azure-azure-pipeline-go-dev
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+ golang-github-mattn-go-ieproxy-dev,
+ golang-github-pkg-errors-dev
 Description: HTTP request/response middleware pipeline
  Package pipeline implements an HTTP request/response middleware pipeline whose
  policy objects mutate an HTTP request's URL, query parameters, and/or headers
