## golang-github-azure-azure-pipeline-go 0.2.3

=== debian/changelog ===
golang-github-azure-azure-pipeline-go (0.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Drew Parsons ]
  * New upstream release.
    - versioned Build-Depends: golang-github-mattn-go-ieproxy-dev (>= 0.0.1~)
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Nov 2022 19:03:50 +0100
