=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-mattn-go-ieproxy-dev,
+               golang-github-mattn-go-ieproxy-dev (>= 0.0.1~),
                golang-github-pkg-errors-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Azure/azure-pipeline-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-pipeline-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-pipeline-go.git
